server:
  endpoint: 
  tag: 
  cluster: avJVqrOgP7HSYzDq5sQ32A==
  port: 8850
  blockRPCTimeoutSec: 30 
  blockHeightLimit: 50
  retry: 5
  
log:
  level: debug
  maxDays: 90
  maxSize: 10 

rdbms:
  mysql:
    host: localhost
    user: root
    pass: 123456
    port: 3306
    charset: utf8mb4
    database: db_cryp_sol
    maxIdleConns: 2
    maxOpenConns: 3
    maxConnLifeTimeMins: 10
    selectBatch: 3000
    insertBatch: 1000

# cache:
#   redis:

# nosql:
#   mongo:

